@charset "utf-8";

*{margin: 0;padding: 0;border: 0;outline: none;
box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box;
-ms-box-sizing: border-box; -moz-box-sizing: border-box;}
html {width: 100%; font-weight: normal;
	-webkit-text-size-adjust:none; -ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}
body{font-size: 14px;line-height: 1.6;background-color:#fff;color:#666666; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif; }
ul,ul li,ol,li {list-style: none outside none;}
img {vertical-align: middle;border: none;}
input,select,option,label,th,textarea{vertical-align: middle;border: none; font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;}
a {text-decoration: none;color: inherit;}
a:hover {text-decoration: none;  }

select{ appearance:none;  -moz-appearance:none; -webkit-appearance:none;}   
select::-ms-expand { display: none; }  

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;display: block;_height: 1px;clear: both;}

.fl {float: left;}
.fr {float: right;}
.container{display: block;  margin: 0 auto; width:7rem; }
.hidden{ overflow:hidden;}
.hide{ display:none;}

.header{ border-bottom:1px solid #ffffff; position: fixed; left:0; top:0; z-index:1000; width:100%; background:#070e81; height:1.2rem; padding:0.2rem 0; }
.header .container{ position: relative; }

.header .logo{ /*height:0.6rem;*/     width: 3rem;    margin-top: -0.26rem;}
.header .logo img{ display: block; /*height:100%;*/width:100%}
.nav_btn{ width:1rem; height:1rem; float:right; cursor:pointer; padding-top:0.2rem;}
.nav_btn span{ width:0.45rem; height:0.05rem; background:#ffffff; border-radius:0.02rem; display:block; margin:0.11rem auto 0 auto;}

.nav{width:100%; display: none;  position:fixed; top:1rem; z-index:1000; border-bottom:1px solid #ffffff;}
.nav li{ width:100%; text-align:left; }
.nav li>a{color:#ffffff; font-size:0.28rem; line-height:3;border-top:1px solid #ffffff; display:block; padding:0 0.2rem; background:rgba(6,10,118,0.8); }
.nav li .sub{ overflow:hidden; display:none;}
.nav li .sub a{ display:block; font-size:0.24rem; line-height:3; color:#ffffff; padding:0 0.4rem; border-top:1px solid #dcdcdc; background:#ffffff; color:#333333;  }
.nav li.li_lang a{ width:50%; float:left; text-align:center;}

.search_btn{ background: url(../images/search_btn.png) no-repeat center center; background-size:100% 100%; height:0.4rem; width:0.4rem; cursor: pointer; margin-top:0.1rem; margin-right:0.3rem; }

.header .lang{ overflow:hidden;  background:#ffffff; width:1.6rem; margin:0.1rem 0.3rem; }
.header .lang a{ line-height:0.4rem; height:0.4rem; font-size: 0.2rem; text-align: center; float: left; width:0.8rem; color:#414141; }
.header .lang a:hover,.lang a.on{ background:#2757e0; color:#ffffff; }

.nav-toggle{background: none;border: none;outline: none;cursor: pointer; }
.nav-toggle span{display: block;width: 0.5rem;height:0.04rem;margin:0.12rem 0;background-color: #fff;-webkit-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
.nav-toggle.close .span1{-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);transform-origin: 4% 0%;}
.nav-toggle.close .span2{opacity: 0;}
.nav-toggle.close .span3{-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);transform-origin: 0% 100% ;}

.searchbj{ background:rgba(0,0,0,0.6); position:fixed; top:0; left:0; width:100%; height:100%; z-index:900; display:none; }
.search_main{ padding:0.6rem; width:6rem; height:1.8rem; background:#ffffff; position: fixed; left:50%; top:50%; z-index:1000; margin:-0.9rem 0 0 -3rem; box-shadow: 0 0 0.2rem #999999; display:none;}
.search_main .input{ width:4.2rem; height:0.6rem; border:1px solid #2757e0; padding:0 0.2rem; float:left; font-size:0.24rem;}
.search_main .submit{ width:0.6rem; height:0.6rem; background:#2757e0 url(../images/search_btn.png) no-repeat center center; background-size:60% 60%; float:left; cursor:pointer;}


.banner{  }
.banner img{ display: block; width:100%;}

.homevideo{ width:100%; overflow:hidden; position:relative; margin-top:1rem; }
.homevideo video{ width:100%; display: block; }
.homevideo img{ width:100%; display: block; }


.btnlist{ padding-top:0.2rem; }
.btnlist li{ float: left; width:3.4rem; margin-right: 0.2rem; margin-bottom:0.2rem; }
.btnlist li:nth-child(2n){ margin-right:0; }
.btnlist li a{ display: block; overflow: hidden; }
.btnlist li .ico{ width:1rem; height:1rem; float: left; }
.btnlist li.li01 .ico{ background: url(../images/btn01.png) no-repeat center center; background-size:cover;}
.btnlist li.li02 .ico{ background: url(../images/btn02.png) no-repeat center center; background-size:cover;}
.btnlist li.li03 .ico{ background: url(../images/btn03.png) no-repeat center center; background-size:cover;}
.btnlist li.li04 .ico{ background: url(../images/btn04.png) no-repeat center center; background-size:cover;}
.btnlist li.li05 .ico{ background: url(../images/btn05.png) no-repeat center center; background-size:cover;}
.btnlist li.li06 .ico{ background: url(../images/btn06.png) no-repeat center center; background-size:cover;}
.btnlist li.li07 .ico{ background: url(../images/btn07.png) no-repeat center center; background-size:cover;}

.btnlist li .txt{ color:#ffffff; line-height:1; }
.btnlist li .txt .cn{ font-size:0.28rem; margin-top:0.2rem; }
.btnlist li .txt .en{ font-size:0.2rem; margin-top:0.15rem; text-transform: uppercase; }

.btnlist li.li01{ background: url(../images/btnbj01.jpg) no-repeat center center; background-size:cover;}
.btnlist li.li02{ background: url(../images/btnbj02.jpg) no-repeat center center; background-size:cover;
    margin-right: 0.2rem;}
.btnlist li.li03{ background: url(../images/btnbj03.jpg) no-repeat center center; background-size:cover;
    margin-right: 0;}
.btnlist li.li04{ background: url(../images/btnbj04.jpg) no-repeat center center; background-size:cover;}
.btnlist li.li05{ background: url(../images/btnbj02.jpg) no-repeat center center; background-size:cover;}
.btnlist li.li06{ background: url(../images/btnbj03.jpg) no-repeat center center; background-size:cover;}
.btnlist li.li07{ background: url(../images/btnbj04.jpg) no-repeat center center; background-size:cover;}

.btnlist li:hover{box-shadow:0 0 0.15rem #cccccc;}

.homeabout{ background:#f1f1f1; padding:0.3rem 0;}
.homeabout .txt{ }
.homeabout .txt .tit{ color:#2757e0; font-size:0.36rem; font-weight: bold; line-height:1;}
.homeabout .txt .info{ font-size:0.24rem; color:#414141; line-height:1.8; margin-bottom:0.2rem; }
.hmore{ background:#2757e0; color:#ffffff; font-size:0.24rem; height:0.6rem; border-radius:0.3rem; line-height:0.6rem; width:1.8rem; text-align: center;  display: block; }
.hmore:hover{ background:#d74c5c;}

.homeabout .img{ margin-top:0.3rem; background:#000000; }
.homeabout .img img{ width:100%; display: block;}
.homeabout .img video{ width:100%; display: block;}


.homecenter{ background: url(../images/hcbj.jpg) no-repeat center center; background-size:cover; overflow: hidden; }

.hotspot{ margin-top:0.3rem; overflow: hidden; background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff); padding:0 0.2rem 0.2rem 0.2rem; }
.hotspot .hotimg01{ height:1rem; float: left; margin:0 auto; }
.hotspot .hotimg01 img{ display: block; height:100%; }
.hotspot .hotimg02{ height:1rem; float: right; }
.hotspot .hotimg02 img{ display: block; height:100%;}

.hotlist{ overflow: hidden; color:#ffffff; }
.hotlist li{ float: left; width:100%; }
.hotlist li a{ display: block; position: relative; padding-left:0.15rem; font-size:0.24rem;  text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.hotlist li a:after{ content:""; position: absolute; width:0.06rem; height:0.06rem; border-radius:50%; top:50%; margin-top:-0.03rem; left:0; background:#ffffff;}
.hotlist li p{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size:0.2rem; margin-top:0.1rem; }

.homenews{ padding-top:0.3rem;}

.headnews{ position: relative; }
.headnews a{ display: block;}
.headnews .img{ overflow: hidden; }
.headnews .img img{ display: block; width:100%;}
.headnews .txt{ line-height:0.6rem; height:0.6rem; color:#ffffff; background: rgba(0,0,0,0.6); font-size:0.24rem; padding:0 0.2rem; position: absolute; left:0; width:100%; bottom:0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

.headnews .hn-prev,.headnews .hn-next{ width:0.4rem; height:1rem; position: absolute; top:50%; margin-top:-0.5rem; z-index:10; cursor: pointer; } 
.headnews .hn-prev{ left:0; background: rgba(0,0,0,0.6) url(../images/v-prev.png) no-repeat center center; background-size: 80% auto;}
.headnews .hn-next{ right:0; background: rgba(0,0,0,0.6) url(../images/v-next.png) no-repeat center center; background-size: 80% auto;}
.headnews .hn-prev:hover{ background: rgba(31,87,233,0.8) url(../images/v-prev.png) no-repeat center center; background-size: 80% auto;}
.headnews .hn-next:hover{ background: rgba(31,87,233,0.8) url(../images/v-next.png) no-repeat center center; background-size: 80% auto;}

.headnews .swiper-pagination{ line-height:0; bottom:0.8rem; }
.headnews .swiper-pagination .swiper-pagination-bullet{ width:0.2rem; height:0.2rem; background:none; background:#ffffff; margin:0 0.1rem; opacity:1; }
.headnews .swiper-pagination .swiper-pagination-bullet-active{ background:#2757e0; }



.hnlist{ margin-bottom:0.3rem;  }
.hnlist li{ float:left; background:#f3f3f3; overflow:hidden; width:100%; margin-top:0.3rem; }
.hnlist li a{ display:block; padding:0.15rem; overflow:hidden; }
.hnlist li .txt{  }
.hnlist li .txt h3{ color: #2757e0; font-size:0.24rem; line-height:0.4rem; font-weight:normal; text-overflow: ellipsis;overflow: hidden; white-space: nowrap;}
.hnlist li .txt p{ float:left; width:80%; font-size:0.22rem; line-height:0.4rem;  text-overflow: ellipsis;overflow: hidden; white-space: nowrap;}
.hnlist li .txt .time{ float:right; font-size:0.22rem; line-height:0.4rem;  }
.hnlist li:hover{box-shadow:0 0 0.15rem #cccccc;}


.htit{ background: url(../images/htit.png) no-repeat center top; background-size:100% auto; text-align: center; line-height:1; margin:0.4rem 0; }
.htit .tit_cn{ color:#2757e0; font-size: 0.36rem; font-weight: bold;}
.htit .tit_en{ color:#d5d5d5; font-size: 0.2rem; text-transform: uppercase; margin-top:0.1rem;}



.media_coverage{ background: url(../images/mcbj.jpg) no-repeat center top; background-size:cover; overflow: hidden;}

.videolist{ margin:0.3rem 0; position: relative;}
.videolist .swiper-slide{ background:#ffffff; padding:0.1rem;}
.videolist .swiper-slide .img{ position:relative;}
.videolist .swiper-slide .img:before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.3); }
.videolist .swiper-slide .img:after{ content:""; width:0.5rem; height:0.5rem; position: absolute; top:50%; left:50%; margin:-0.25rem 0 0 -0.25rem; background: url(../images/video_btn.png) no-repeat center center; background-size:cover; z-index:1; display:none; }
.videolist .swiper-slide img{ width:100%;}
.videolist .swiper-slide .tit{ line-height:0.4rem; text-align: center; font-size:0.2rem; margin-top:0.1rem; color:#333333; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}

.videolist .swiper-slide:hover{ background:#2757e0;}
.videolist .swiper-slide:hover .img:before{ background:rgba(0,0,0,0);}
.videolist .swiper-slide:hover .tit{ color:#ffffff;}

.videolist .v-prev,.videolist .v-next{ width:0.5rem; height:0.5rem; position: absolute; top:50%; margin-top:-0.25rem; cursor: pointer; z-index:10; }
.videolist .v-prev{ left:0; background:#ffffff url(../images/v-prevs.png) no-repeat center center; background-size:60% 60%; }
.videolist .v-prev:hover{background-color:#2757e0;background-image:url(../images/v-prev.png) }
.videolist .v-next{ right:0; background:#ffffff url(../images/v-nexts.png) no-repeat center center; background-size:60% 60%; }
.videolist .v-next:hover{background-color:#2757e0;background-image:url(../images/v-next.png) }



.meeting_schedule{background: url(../images/meeting_schedule.jpg) no-repeat center center; background-size:cover; overflow: hidden; padding:0.3rem 0; }



.meeting_schedule .img{ border-radius:20px; overflow: hidden; }
.meeting_schedule .img img{ display: block; width:100%; }

.meeting_schedule .txt{ }

.msnav{ border-bottom: 2px solid #2f6fd2; line-height:1; color:#ffffff; font-size: 0.28rem; text-align: center; margin:0.2rem 0; }
.msnav li{ float: left; width:33.33%; }
.msnav li a{ padding:0.2rem 0; display: block; position: relative; }
.msnav li a:after{ content: ""; height:3px; width:0; position: absolute; bottom:-2px; left:0; background:#ffffff; }
.msnav li:hover a:after,.msnav li.on a:after{ width:100%; }


.mslist{ overflow: hidden; }
.mslist li{ float: left; width:100%; overflow: hidden; color:#ffffff; line-height:0.6rem; }
.mslist li a{ display: block; width:100%; overflow: hidden;  position: relative; }
.mslist li .time{ font-size:0.24rem; position: absolute; left:0; top:0;  }
.mslist li .tit{ padding: 0 1.1rem 0 1.6rem; font-size:0.22rem; }
.mslist li:first-child .tit:before{ top:50%;}
.mslist li:last-child .tit:before{ top:auto; bottom:50%;}

.mslist li .state{ position: absolute; top:50%; right:0; margin-top: -0.2rem; width:1rem; height:0.4rem; line-height:0.4rem; text-align: center; background:#0089f7; color:#ffffff; font-size:0.2rem; }
.mslist li:hover a{ color:#d74c5c;}
.mslist li:hover .tit:after{ background:#d74c5c;}
.mslist li:hover .state{ background:#d74c5c;}

.distinguished_guest{ background: url(../images/dgbj.jpg) no-repeat center center; background-size:cover;}
.dglist .swiper-slide{ overflow: hidden; }
.dglist .swiper-slide a{ display: block; float:left; width:50%; overflow: hidden; padding-top:0.3rem;}
.dglist .img{ width:1.4rem; height:1.4rem; margin:0 auto; border:0.05rem solid #2861a9; overflow: hidden; border-radius:100%; position: relative; z-index:10;}
.dglist .img img{ display: block; width:100%;}
.dglist .txt{ border:0.02rem solid #e6e6e6; width: 3rem; padding-top:0.8rem; height:2.2rem; background:#ffffff; margin:-0.7rem auto 0 auto; text-align: center;}
.dglist .txt h3{ color:#093c87; font-size:0.24rem;}
.dglist .txt p{color:#093c87; font-size: 0.2rem; padding:0 0.15rem; margin-top:0.05rem;}


.homepagin{ position: static; margin:0.3rem 0; line-height:1; }
.homepagin .swiper-pagination-bullet{ width:0.16rem; height:0.16rem; background:#a8a8a8; border-radius:0.08rem; opacity:1; }
.homepagin .swiper-pagination-bullet-active{ width:0.4rem; background:#2757e0;}


.sparkle{ }
.sparkle_list{ padding-top:0.2rem; margin:0.3rem 0;}
.sparkle_list li{ width:3.4rem; float: left; box-shadow:0 0 0.2rem #dddddd; border-radius:0.2rem; overflow: hidden; margin-right:0.2rem; margin-bottom:0.2rem; padding:0.2rem 0;}
.sparkle_list li:nth-child(2n){ margin-right:0; }

.sparkle_list li .ico{ width:1rem; height:1rem; margin:0 auto; }
.sparkle_list li .num{ color:#2757e0; font-size:0.36rem; font-weight: bold; text-align: center;}
.sparkle_list li .tit{ color:#666666; text-align: center; font-size:0.2rem;}

.sparkle_list li .ico01{ background: url(../images/simg01.png) no-repeat center center; background-size:cover; }
.sparkle_list li .ico02{ background: url(../images/simg02.png) no-repeat center center; background-size:cover;}
.sparkle_list li .ico03{ background: url(../images/simg03.png) no-repeat center center; background-size:cover;}
.sparkle_list li .ico04{ background: url(../images/simg04.png) no-repeat center center; background-size:cover;}

.sparkle_list li:hover{ background:#1b71e4; box-shadow:0 0 25px #7eb3fb;}
.sparkle_list li:hover .num{ color:#ffffff; }
.sparkle_list li:hover .tit{ color:#ffffff; }
.sparkle_list li:hover .ico01{background-image: url(../images/simg01s.png); background-size:cover;}
.sparkle_list li:hover .ico02{background-image: url(../images/simg02s.png); background-size:cover;}
.sparkle_list li:hover .ico03{background-image: url(../images/simg03s.png); background-size:cover;}
.sparkle_list li:hover .ico04{background-image: url(../images/simg04s.png); background-size:cover;}

.sparkle_txt{ }
.sparkle_txt .tit{ color:#2757e0; font-size:0.36rem; font-weight: bold; line-height:1; }
.sparkle_txt .info{ color:#657ba0; font-size:0.24rem; line-height: 1.8; margin:0.3rem 0;}


.hotelbj{ background: url(../images/mcbj.jpg) no-repeat center center; background-size:cover; overflow:hidden; }
.hotel_table{ width:100%; margin:0.3rem 0; }
.hotel_table td{ display: block; background: rgba(255,255,255,0.9); color:#333333; line-height:1.6; font-size:0.24rem; border-bottom:1px solid #a1a1a1; padding:0.1rem 0.15rem; }
.hotel_table td.tit{ color:#2757e0;}

.cooperative{ background:#f0f7ff; overflow: hidden; }
.imglist{margin-top: 0.3rem;}
.imglist .swiper-slide{ padding:0.1rem; }
.imglist .swiper-slide a{display: block; border:1px solid #f0f0f2; float:left; width:31.33%; margin:1%; }
.imglist .swiper-slide a img{ display: block; width:100%;}
.imglist02{ margin-top:0;}


.footer{ background:#070e81; overflow: hidden;}

.dbcontent{ overflow: hidden; position: relative; }
.dbmap{ }

.dbmap .tit{ color:#ffffff; font-size:0.28rem; font-weight:bold; line-height:0.8rem;}
.dbmap .map{ height:4.2rem;}

.my-map { width: 100%; height:100%; }
.my-map .icon { background: url(https://lbs.gaode.com/console/public/show/marker.png) no-repeat; }
.my-map .icon-cir { height: 31px; width: 28px; }
.my-map .icon-cir-red { background-position: -11px -5px; }
.amap-container{height: 100%;}

.amap-info-content{width: 240px;min-height: 50px;}
.amap-info-content h5{ height: 20px; line-height: 20px; color:#2757e0; overflow: hidden; font-size: 14px; font-weight: bold; width: 220px; text-overflow: ellipsis; word-break: break-all; white-space: nowrap; }
.amap-info-content div{ line-height: 20px; font-size: 12px; color: #666666; }

.dbinfo{  }
.dbinfo .tit{color:#ffffff; font-size:0.28rem; font-weight:bold; line-height:0.8rem; }
.dbinfo ul{ overflow: hidden; color:#ffffff; font-size:0.2rem; line-height:1.8; }
.dbinfo ul li{ float: left; width:100%; margin-bottom:0.2rem; /* background:rgba(255,255,255,0.1); padding:0.1rem 0.15rem;*/ overflow:hidden; }
.dbinfo ul li strong{ font-size:0.24rem; display:block; }
.dbinfo ul li p{ display:block; font-size:0.24rem;}


.footer .info{ color:#ffffff; font-size:0.24rem; line-height:2; background:rgba(255,255,255,0.1); padding:0.05rem 0.15rem; overflow: hidden; }
.footer .info span{ background:#2757e0; display: inline-block; padding:0 0.1rem; }
.footer .info p{ margin:0.15rem 0; display:block;}

.footer .copy{ text-align: center; color:#ffffff; font-size:0.24rem; margin:0.4rem 0; }
.footer .copy a:hover{ text-decoration: underline;}

.dbcontent .wechat{ width:3rem; position:absolute; bottom:0.25rem; right:0; }
.dbcontent .wechat .img{}
.dbcontent .wechat .img img{ display: block; width:70%; margin:0 auto; }
.dbcontent .wechat .tit{ font-size:0.24rem; text-align:center; color:#ffffff; margin-top:0.1rem; }



/*内页*/
.nymain{ margin-top:0.3rem; }

.nyleft{ width:100%; }
.column{ line-height:0.7rem; color:#ffffff; text-align:center; font-size:0.28rem; background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff);}
.nynav{ overflow:hidden;background:#ffffff;}
.navty{-moz-box-shadow: 0 3px 12px #dbdada;-webkit-box-shadow: 0 3px 12px #dbdada;box-shadow: 0 3px 12px #dbdada; margin-bottom:0.3rem ; }
.nynav li{ float:left; width:20%; line-height:0.7rem; text-align:center; color:#666666; font-size:0.24rem;}
.nynav li a{ display:block;}
.nynav li.on a,.nynav li:hover a{ color:#ffffff; background:#e54560;}

.nyright{ width:100%;}

.nytit{ height:0.5rem; line-height:0.5rem; overflow: hidden; display: none; }
.nytit2{ display: block;}
.nytit h3{ font-size:0.24rem; float: left; font-weight: normal; padding:0 0.2rem; color:#ffffff; background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff);}
.nytit a{float:right; width:1.2rem; height:0.4rem; line-height:0.4rem; font-size:0.2rem; background:#2757e0; color:#ffffff;text-align:center;border-radius:0.05rem;}


.nytit_xian{ background-image: linear-gradient(to right, #1f57df, #00aeff); height:2px; width:100%; display:none; margin-bottom:0.3rem;}
.nytit_xian2{ display: block;}

.newslist{ overflow:hidden;}
.newslist li{ float:left; width:100%; padding:0.1rem; border:1px solid #e7e7e7; background:#f3f3f3; margin-top:0.2rem; }
.newslist li:first-child{ margin-top:0;}
.newslist li h2{ font-size:0.28rem; color:#2757e0; font-weight:normal; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.newslist li h2:hover a{ color:#e54560;}
.newslist li .info{ font-size:0.24rem; margin:0.1rem 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.newslist li .nbottom{ overflow: hidden;}
.newslist li .time{ font-size:0.24rem; color:#999999; line-height:0.5rem; float: left; }
.newslist li .more {float: right; width:1.4rem; height: 0.5rem; line-height: 0.5rem; background: #2757e0; color: #ffffff; text-align: center; border-radius: 0.05rem; font-size:0.24rem;}
.newslist li .more:hover{ background:#e54560;}
.newslist2 li:first-child{ margin-top: 0 !important;}


.page{ overflow:hidden; text-align:center; margin:0.3rem 0;}
.page span,.page a{ display:inline-block; font-size:0.24rem; color:#1b1b1b; padding:0.15rem 0.2rem; line-height:1; border:1px solid #c6c6c6; border-radius:0.05rem; margin:0 0.05rem;}
.page a:hover,.page span{ background:#e54560; color:#ffffff; border-color:#e54560;}


.enav{ margin:0.3rem 0;}
.enav li{ width:50%; height:0.6rem; line-height:0.6rem; font-size:0.24rem; text-align:center; background:#039dd5; background-image: linear-gradient(to right, #1f57df, #00aeff); color:#ffffff; float:left; box-shadow: 0 0 0.2rem #dcdcdc;}
.enav li a{ display:block;}
.enav li.on,.enav li:hover{ background:#e54560; color:#ffffff;}

.exhibition{ background:#f3f3f3; padding:0.15rem 0.15rem 0 0.15rem; margin-bottom:0.3rem; overflow:hidden;}

.extop{ overflow:hidden; }
.extop h2{ float:left; font-size:0.28rem; line-height:0.6rem; background-image: -webkit-linear-gradient(0deg, #1f57df, #00aeff); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }

.ex_search{ float:right; width: 100%; height:0.6rem; background:#ffffff; border-radius:0.1rem; overflow:hidden; margin-top:0.1rem; }
.ex_search .es01{ float:left; height:0.6rem; width:2rem; padding:0 0.15rem; font-size:0.2rem; color:#7a7a7a; }
.ex_search .es02{ float:left; background:url(../images/search_btn2.png) no-repeat center center; background-size:0.28rem 0.28rem; height:0.6rem;width:0.6rem; cursor:pointer; }


/*.exhibitorlist{ overflow:hidden;}
.exhibitorlist li{ float:left; width:3.25rem; margin-right:0.2rem; margin-top:0.2rem; border:1px solid #d7d7d7; padding:0.1rem; background:#ffffff;}
.exhibitorlist li:nth-child(2n){ margin-right:0;} 
.exhibitorlist li .img{ position:relative; overflow:hidden;}
.exhibitorlist li img{width:100%; display:block; }
.exhibitorlist li .txt{ overflow:hidden; line-height:0.4rem; margin-top:0.1rem;}
.exhibitorlist li .txt h2{ float:left; font-weight:normal;font-size:0.2rem; color:#1b1b1b;}
.exhibitorlist li .txt span{ float:right;font-size:0.2rem; color:#666666;}

.exhibitorlist li:hover{ background:#1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff);}
.exhibitorlist li:hover .txt h2 { color:#ffffff;}
.exhibitorlist li:hover .txt span { color:#ffffff;}*/

.exhibitorlist{ overflow:hidden;}
.exhibitorlist li{ float:left; width:100%; margin-top:0.2rem; border:1px solid #d7d7d7; padding:0.1rem; background:#ffffff;}
.exhibitorlist li .img{ position:relative; overflow:hidden;}
.exhibitorlist li img{width:100%; display:block; }
.exhibitorlist li .imgtxt{ position:absolute; left:0; bottom:0;  color:#ffffff;background: rgba(0,0,0,0.6); width:100%; padding:0.2rem 0.1rem; line-height:1; z-index:10;}
.exhibitorlist li .imgtxt h2{ font-size:0.24rem; font-weight:normal;}
.exhibitorlist li .imgtxt p{ font-size:0.2rem; margin-top:0.2rem;}
.exhibitorlist li .txt{ overflow:hidden; line-height:0.4rem; margin:0.2rem 0 0.1rem 0;}
.exhibitorlist li .txt h2{ float:left; font-weight:normal;font-size:0.24rem; color:#1b1b1b;}
.exhibitorlist li .txt span{ float:right;font-size:0.24rem; color:#666666;}

.exhibitorlist li:hover{ background:#039dd5; background-image: linear-gradient(to right, #039dd5, #7bb989);}
.exhibitorlist li:hover .txt h2 { color:#ffffff;}
.exhibitorlist li:hover .txt span { color:#ffffff;}


.download{ overflow:hidden;}
.download li{ float:left; overflow:hidden; width:100%;border:1px solid #e7e7e7; background:#f3f3f3; padding:0.1rem 0.15rem; margin-top:0.2rem; position: relative; }
.download li:first-child{ margin-top:0;} 
.download li span{ float:left; line-height:0.3rem; font-size:0.24rem; position:relative; padding:0.1rem 1.4rem 0.1rem 0.2rem;}
.download li span:after{ content:""; position:absolute; left:0; top:50%; margin-top:-4px; width:8px; height:8px;  border-radius:50%; background:#1f57df;}
.download li a{ position: absolute; top:50%; right:0.15rem; margin-top:-0.25rem; width:1.4rem; height:0.5rem; line-height:0.5rem; text-align:center; font-size:0.24rem; color:#ffffff; background:#1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff); border-radius:0.05rem; }
.download li a:hover{ background:#e54560;}


.showmain{ margin-bottom:0.3rem; }

.showtop{ text-align:center; margin-bottom:0.2rem; border-bottom:1px solid #e5e5e5; }
.showtop h1{ font-weight:normal; font-size:0.28rem; color:#333333; margin-bottom:0.2rem;line-height:1.5;}
.showtop p{ font-size:0.24rem; color:#666666;line-height:1; margin-bottom:0.2rem;}
.showtop p span{ margin:0 0.2rem;}

.showtxt{ font-size:0.24rem; color:#666666; line-height:1.8;  }
.showtxt *{ font-size:0.24rem !important; line-height:1.8 !important; }
.showtxt img{ width:100%;/* height:auto!important;*/}
.showtxt table{ margin:0 auto;}


.showvideo{ width:100%; height:4rem; background:#000000; margin:0 auto;}
.showvideo video{ width:100%; height:100%; }

.cloud_album{ width:100%; height:6rem; margin:0.3rem auto; }
.cloud_album iframe{ width:100%; height:100%;}

.cloud_video{ width:100%; margin:0.3rem auto; background:#f1f1f1; height:4.5rem; }
.cloud_video img{ display:block; width:100%; }

.paging{ overflow: hidden; border-top:1px solid #e8e8e8; margin-top:0.3rem; font-size:0.24rem; padding:0.1rem 0; }
.paging div{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; width:100%; padding:0.1rem 0; }
.paging a:hover{ color:#1f57df; text-decoration: underline; }

.extxt{ font-size:0.2rem; line-height:1.8; color:#666666; margin-bottom:0.3rem;}

.extu{ margin:0.3rem 0; }
.extu .swiper-slide{ background:#f3f3f3; padding:0.1rem; cursor:pointer; }
.extu .swiper-slide .img{ overflow:hidden; }
.extu .swiper-slide img{ display:block; width:100%; margin:0 auto; }
.extu .swiper-slide .txt{ text-align:center; font-size:0.2rem; color:#666666; line-height:0.4rem; margin-top:0.1rem; }
.extu .swiper-slide:hover{ background:#1f57df; }
.extu .swiper-slide:hover .txt{ color:#ffffff; }
.extu .swiper-pagination{ bottom:0; height:0.1rem; line-height:0; position: static; margin-top:0.3rem; }
.extu .swiper-pagination .swiper-pagination-bullet{ width:0.1rem; height:0.1rem; border-radius:0.05rem;opacity:1; background:#1f57df; margin:0 0.05rem; }
.extu .swiper-pagination .swiper-pagination-bullet-active{ width:0.3rem; background:#e54560; }


.modal-bg-black{display: none;position: fixed;width: 100%;height: 100%;top:0;left:0;bottom:0;right:0;z-index: 3000;background-color: #000;}


/*弹窗*/
.case-modal{display: none;position: fixed;width: 100%;height: 100%;top:0;left:0;z-index:3001;font-size: 0;text-align: center;}
.case-modal img{display: inline-block;max-width: 100%;max-height: 100%;vertical-align: middle;-webkit-transition: 0.5s 0.3s ease-out;-o-transition: 0.5s 0.3s ease-out;transition: 0.5s 0.3s ease-out;}
.case-modal:before{display: inline-block;content: "";width: 0;height: 100%;vertical-align: middle;}
.case-modal p{position: absolute;display: block;width: 100%;text-align: center;line-height: 1.5;font-size:0.24rem; padding:0.1rem 0 0.2rem 0; color: #fff;background-color: rgba(0,0,0,0.6);bottom:0;left:0;z-index: 1002;}
.case-modal .btn{position: fixed;display: block;width: 0.6rem;height: 0.9rem;border-radius: 0.05rem;text-align: center;line-height: 0.9rem;font-size: 0.36rem;font-family: "Simsun";font-weight: 100;color: #fff;top:50%;margin-top: -0.45rem;background-color: #333;background-color: rgba(0,0,0,0.6);z-index: 1003;}
.case-modal .btn.prev{left:0;}
.case-modal .btn.next{right:0;}
.case-modal .close-btn{display: block;position: fixed;width: 0.6rem;height: 0.6rem;border-radius: 50%;background: #333 url(../images/close-white.png) no-repeat center;
	-webkit-background-size: 0.3rem 0.3rem;background-size: 0.3rem 0.3rem;top: 0.2rem;right: 0.2rem;-webkit-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;}
.case-modal .close-btn:hover{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}
/*弹窗*/



.schedule_nav{ overflow:hidden;}
.schedule_nav li{ float:left; width:33.33%; height:0.7rem; line-height:0.7rem; text-align:center; font-size:0.28rem; background:#2757e0; color:#ffffff; cursor:pointer; }
.schedule_nav li.on,.schedule_nav li:hover{ background:#e54560;}

.schedule_main{ }
.schedule_list{ display:none; margin-bottom:0.3rem; }
.schedule_list li{ float:left; width:100%; background: #ffffff; border:1px solid #dcdcdc; margin-top:0.2rem; -moz-box-shadow: 0 3px 12px #dbdada;-webkit-box-shadow: 0 3px 12px #dbdada;box-shadow: 0 3px 12px #dbdada;}
.schedule_list li a{ display:block; padding:0.15rem; height:100%; }
.schedule_list li h2{ color:#2757e0; font-size:0.28rem; font-weight:normal;}
.schedule_list li p{ color:#333333; font-size:0.24rem; margin-top:0.1rem;}

.schedule_list li:hover a{ background:#2757e0; }
.schedule_list li:hover h2{ color:#ffffff; }
.schedule_list li:hover p{ color:#ffffff; }


.live_video{ overflow:hidden; }
.live_video li{ width:100%; margin-bottom:0.3rem;} 
.live_video li img{ display:block; width:100%; }
.live_video li .tit{ font-size:0.24rem; line-height:0.6rem; background: #2757e0; color:#ffffff; text-align:center; }



.message_info{width:100%; margin:0.3rem auto 0 auto; }
.message_info h3{ font-size:0.28rem; color:#333333;}
.message_info p{color:#d0021b; font-size:0.24rem; }




/*留言*/
.message_main{ width:100%; margin:0.4rem auto; overflow: hidden; position:relative; }
.message_list li{ float: left; overflow: hidden; width:100%; margin-bottom:0.2rem; }
.message_list li .tit{ font-size:0.28rem; font-weight: bold; color:#333333; line-height:0.7rem;  }
.message_list li .tit span{ color:#d0021b; margin-right:0.05rem;}
.message_list li .text{ overflow: hidden;}
.message_list li .text label{ font-size:0.24rem; line-height:0.6rem; display: block; cursor: pointer;  }
.message_list li .text .input{ width:100%; height:0.7rem; line-height:0.7rem; border:1px solid #dcdcdc; padding:0 0.15rem; font-size:0.24rem;}
.message_list li .text .select{width:3rem; float: left; margin-right:0.2rem; height:0.7rem; border:1px solid #dcdcdc; position: relative;}
.message_list li .text .select select{ width:100%; height:0.7rem; padding:0 0.15rem; font-size:0.24rem;}
.message_list li .text .select:after{ content:""; border-left:7px solid transparent; border-right:7px solid transparent; border-top:10px solid #000000; position: absolute; right:10px; top:50%; margin-top:-5px;}

.message_list li .tips{ color:#d0021b; font-size:0.28rem; font-weight: bold; border-top:1px solid #dcdcdc; padding-top:0.4rem; margin-top:0.2rem; }
.message_list li .upload{ position: relative;}
.message_list li .upload .btn{ width:1.5rem; height:0.7rem; text-align: center; line-height:0.7rem; cursor: pointer; background:#1f57df; position: absolute; right:0; top:0; color:#ffffff; text-align: center; font-size:0.24rem;}
.message_list li.submit{ margin-bottom:0; margin-top:5rem; }
.message_list li.submit input{  width:100%; height:0.7rem; line-height:0.7rem; text-align: center; color:#ffffff; background:#090887; font-size:0.28rem; cursor: pointer; }
.file_main{ position:absolute; bottom:0.9rem; left:0; width:100%; }
/*留言*/



.radio,.checkbox {
	width: 0.3rem;
	height: 0.3rem;
	background-color: #ffffff;
	border: solid 1px #dcdcdc;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin: 0 0.1rem 0 0;
	padding: 0;
	position: relative;
	display: inline-block;
	/*vertical-align: top;*/
	cursor: default;
	-webkit-appearance: none;  /**隐藏原生控件**/
}
		
.checkbox {
	border-radius: 0.05rem;   /**复选框的圆角要小一些**/
}
/**选择后的样式**/
.radio:checked,.checkbox:checked{
	background-color: #d0021b;
	border: solid 1px #d0021b;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	text-align: center;
	background-clip: padding-box;
}
 /**选择后 里面小对勾样式**/
.radio:checked:before,.checkbox:checked:before{
	content: '';
	width: 0.14rem;
	height: 0.07rem;
	border: 1px solid #ffffff;
	border-top: none;
	border-right: none;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -0.07rem;
	margin-top: -0.07rem;
	-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg);
}


.huibj{ background:#f3f3f3; overflow: hidden;}
.huibj2{ background:#f3f3f3; }

.dglist2{ margin-bottom:0.4rem;}


.picture_tit{ margin-bottom:0.3rem; text-align: center;}
.picture_tit_en{ color:#3e3c3c; font-size:0.28rem; text-transform: uppercase; }
.picture_tit_cn{ color:#2757e0; font-size:0.28rem;}

.picture{ overflow: hidden; margin-bottom:0.3rem;}
.picture li{ float: left; width:49%; margin-right:2%; margin-bottom:2%;  }
.picture li a{ display: block; position: relative;}
.picture li a>img{ display: block; width:100%;height:169px; }
.picture li .txt{ position: absolute; left:0; top:0; height:100%; width:100%; text-align: center; overflow: hidden; }
.picture li .txt .ico{ width:1rem; margin:0.2rem auto 0 auto;}
.picture li .txt .ico img{ display: block; width:100%;}
.picture li .txt .tit{ font-size:0.25rem; font-weight: bold; color:#ffffff; line-height:0.4rem; height:0.8rem;  padding: 0 10%;
    margin-top: 27px;}
.picture li .txt .time{ font-size:0.22rem; color:#ffffff; margin-top:0.4rem; }

.picture2{ margin-bottom:0;}
.picture2 li{ margin-right:0; margin-bottom:2%; width:100%; }
.picture2 li .txt .tit{height:0.6rem;}

.fanhui{ overflow: hidden;}
.fanhui a{ width:1.4rem; height:0.5rem; font-size:0.24rem; line-height:0.5rem; background:#1f57df; float: right; color:#ffffff; text-align: center; }
.fanhui a:hover{ background: #e54560;}



.highlights{ background: url(../images/highlights2.jpg) no-repeat center bottom; background-size:100% auto; padding:0.2rem; padding-bottom:3rem; }
.highlogo{ width:2rem; margin:0.2rem 0 0.4rem 0;}
.highlogo img{ width:100%; display: block;}

.highlist{ overflow: hidden; width:100%; }
.highlist li{ float: left; overflow: hidden; width:100%; }
.highlist li .tit{ background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff); height:0.5rem; line-height:0.5rem; padding:0 0.2rem; color:#ffffff; font-size:0.24rem; display: inline-block; }
.highlist li .info{ color:#2a6ce6; font-size:0.24rem; line-height:1.8; margin:0.2rem 0; }





.rclist{ width:100%; margin:0 auto; padding-bottom:0.2rem; }
.rclist li{ float: left; width:100%; background:#ffffff; padding:0.1rem 0; box-shadow:0 0 0.1rem #cccccc; margin-bottom:0.2rem;}
.rclist li .tit{  line-height:0.6rem; font-size:0.28rem; text-align: center; font-weight: bold; color:#347deb; }
.rclist li .tit2{ line-height:0.6rem;}
.rclist li .tit3{ line-height:0.6rem;}

.rclist li .content{ }
.rclist li .content01{ text-align: center; position: relative;}
.rclist li .content01 .name{ color:#272729; font-size:0.26rem;  font-weight: bold;}
.rclist li .content01:hover .name{ color:#347deb; }
.rclist li .content01 .time{  color:#999999; font-size:0.24rem; margin-top:0.1rem; }
.rclist li .content01 .time span{ display: inline-block; background: url(../images/time.png) no-repeat left center; background-size:0.3rem; padding-left:0.4rem;}

.rclist li .content .txt{ display: none; position: absolute; left:0; top:0.9rem; background: url(../images/litxt.jpg) no-repeat center bottom; background-size:cover; z-index:10; padding:0.2rem; }
.rclist li .content .txt .tmbj{ background: rgba(255,255,255,0.1); padding:0.2rem; display: flex; align-items: center;}
.rclist li .content .txt h3{ color:#ffffff; font-size:0.28rem; }
.rclist li .content .txt .info{ color:#ffffff; font-size:0.24rem; line-height:1.8; text-align: left; }


.rclist li .content02{ padding:0 0.2rem 0.1rem 0.2rem; }
.rclist li .content02 .litxt{ text-align: center; position: relative; margin-top:0.1rem; border-top:1px solid #dcdcdc; }
.rclist li .content02 .name{ color:#272729; font-size:0.26rem;  font-weight: bold; margin-top:0.1rem;}
.rclist li .content02 .litxt:hover .name{ color:#347deb; }
.rclist li .content02 .time{ font-size:0.24rem; color:#999999; margin-top:0.1rem; }
.rclist li .content02 .time span{ display: inline-block; background: url(../images/time.png) no-repeat left center; background-size:0.3rem; padding-left:0.4rem;}

.rclist li .content02 .txt{ top:1rem;}


.hntit{ overflow: hidden; line-height:0.6rem; margin-top:0.3rem; width:100%; }
.hntit h3{ float: left; font-size:0.32rem; color:#2757e0; }
.hntit a{ float: right; font-size:0.24rem;} 
.hntit a:hover{color:#d0021b;}


.headlines{ text-align: center; margin-top:0.3rem; position: relative;}
.headlines .txt{ margin-left:1rem; background:#f3f3f3; text-align:left; padding:0.15rem 0.2rem 0.15rem 0.6rem; }
.headlines .ico{ position: absolute; left:-0.1rem; top:-0.1rem; width:1.8rem; height:1.8rem; }
.headlines .ico img{ width:100%; height:100%; display: block;}
.headlines h3{ color:#060606; font-size:0.26rem; text-overflow: ellipsis;  overflow: hidden; white-space: nowrap;}
.headlines h3:hover{ color:#d0021b;}
.headlines p{ font-size:0.24rem; text-overflow: ellipsis;  overflow: hidden; white-space: nowrap; margin-top:0.05rem;}
.headlines .more{ font-size:16px; position: absolute; right:30px; bottom:26px;}
.headlines .more:hover{ color:#d0021b;}

.headlines2{ border:1px solid #dcdcdc; line-height:0.6rem; overflow: hidden; margin-top:0.3rem;}
.headlines2 a{ overflow: hidden; display: block; }
.headlines2 .column{ font-size:0.26rem; font-weight: bold; float: left; color:#ffffff; padding:0 0.2rem; height:0.6rem;line-height:0.6rem; background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff); width:1.5rem; }
.headlines2 .tit{ float: left; font-weight: bold; padding-left:0.2rem; color:#060606; font-size:0.24rem; width:5.4rem; }
.headlines2 .tit:hover{color:#d0021b;}




/*0524*/

.richeng01{}
.richeng01 li{ float: left; width:100%; margin-bottom:0.2rem; cursor: pointer;}
.richeng01 li .litop{  }
.richeng01 li .litop .tit{box-shadow: 0 0 0.1rem #cccccc; text-align: center; border-radius:0.1rem; height:0.8rem; line-height:0.8rem; background: #070a7b;}
.richeng01 li .litop .time{font-size:0.24rem; color:#ffffff; line-height:0.8rem; background: url(../images/htime.png) no-repeat left center; background-size:0.36rem; padding-left:0.5rem; display:inline-block; }


.richeng01 li .litop .info{ margin-top:0.2rem; box-shadow: 0 0 0.1rem #cccccc; height:0.8rem; background: #070a7b; border-radius:0.1rem; padding:0 0.35rem; overflow: hidden;}
.richeng01 li .litop .info .name{ text-align:center; letter-spacing:0.05rem; float: left; font-size:0.28rem; color:#ffffff; line-height:0.8rem; }
.richeng01 li .litop .info .btn{ width:0.8rem; height:0.8rem; float: right; background:url(../images/hbtn01.png) no-repeat center center; background-size:0.4rem 0.4rem;}

.richeng01 li .licontnet{ display: none; background:#ffffff; padding:0.2rem 0.35rem; margin-top:0.2rem; color:#666666; font-size:0.24rem; line-height:1.8; border-radius:0.1rem; box-shadow: 0 0 0.1rem #cccccc;}
.richeng01 li .licontnet b{ color:#333333;}
.richeng01 li.on  .litop .info .btn{background-image:url(../images/hbtn02.png);}
.richeng01 li.on  .litop .info .name{ font-weight:bold; }



.richeng02{  }
.richeng02 li{ width:3.4rem; height:0.8rem; border-radius:0.1rem; float: left; box-shadow: 0 0 0.1rem #cccccc; margin-right:0.2rem; margin-bottom:0.2rem;}
.richeng02 li:nth-child(2n){ margin-right:0;}
.richeng02 li.img{ margin-right:0; width:100%; background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff); margin-bottom:0;}
.richeng02 li.img img{ height:100%; display: block; margin:0 auto;}

.richeng02 li.tit{ line-height:0.8rem; text-align: center; font-size:0.28rem; color:#ffffff;  cursor:pointer; }
.richeng02 li.tit br{ display: none;}
.richeng02 li.tit01{ background:#5474b6; }
.richeng02 li.tit01:hover{ background:#0054ff;}
.richeng02 li.tit02{ background:#6575f6; }
.richeng02 li.tit02:hover{ background:#7347ff;}
.richeng02 li.tit03{ background:#77bbf8; }
.richeng02 li.tit03:hover{ background:#008cff; }
.richeng02 li.tit04{ background:#59c3bc; }
.richeng02 li.tit04:hover{ background:#00ded1; }




.richeng03{ margin-top:0.2rem;  }
.richeng03 .tit{font-size:0.24rem; color:#ffffff; height:0.6rem; background: #1f57df; background-image: linear-gradient(to right, #1f57df, #00aeff); text-align: center; border-radius:0.1rem; }
.richeng03 .tit span{ line-height:0.6rem; }
.richeng03 .ltlist{ }
.richeng03 .ltlist li{ cursor: pointer; margin-top:0.15rem;}
.richeng03 .ltlist .litop{ height:0.6rem; line-height:0.6rem; width:100%; border-radius:0.1rem; padding:0 0.2rem; overflow: hidden; }
.richeng03 .ltlist .litop .name{ font-size:0.24rem; color:#ffffff; float: left; }
.richeng03 .ltlist .litop .btn{ width:0.6rem; height:0.6rem; float: right; background:url(../images/hbtn01.png) no-repeat center center; background-size:0.3rem 0.3rem;}

.richeng03 .ltlist li .licontnet{ display: none; background:#ffffff; padding:0.2rem; margin-top:0.15rem; color:#666666; font-size:0.24rem; line-height:1.8; border-radius:0.1rem; box-shadow: 0 0 0.1rem #cccccc;}
.richeng03 .ltlist li .licontnet b{ color:#333333;}
.richeng03 .ltlist li.on .litop .btn{background-image:url(../images/hbtn02.png);}
.richeng03 .ltlist li.on .litop .name{ font-weight:bold; }

.richeng03 .ltlist .litop1{background:#5474b6;}
.richeng03 .ltlist .litop1.on{background:#0054ff;}
.richeng03 .ltlist .litop2{background:#6575f6;}
.richeng03 .ltlist .litop2.on{background:#7347ff;}
.richeng03 .ltlist .litop3{background:#77bbf8;}
.richeng03 .ltlist .litop3.on{background:#008cff;}
.richeng03 .ltlist .litop4{background:#59c3bc;}
.richeng03 .ltlist .litop4.on{background:#00ded1;}

.h40{ height:0.4rem;}


.theme_tit{ overflow: hidden; font-size:0.24rem; line-height:0.5rem; padding:0.15rem 0.2rem; background:#2562e3; color:#ffffff; border-radius:0.1rem; box-shadow: 0 0 0.1rem #cccccc;}
.theme_tit .add{ background: url(../images/add.png) no-repeat left center; background-size:0.46rem 0.46rem; padding-left:0.6rem;}
.theme_tit .time{ background: url(../images/htime.png) no-repeat 0.04rem center; padding-left:0.6rem; background-size:0.36rem 0.36rem; margin-top:0.1rem; }

.theme_info{background:#2562e3; color:#ffffff; padding:0.2rem; border-radius:0.1rem; box-shadow: 0 0 0.1rem #cccccc; margin-top:0.2rem;}
.theme_info .tit{ font-size:0.28rem; text-align: center;}
.theme_info .txt{ font-size:0.24rem; margin-top:0.15rem; min-height:1.2rem; }

.theme_info_mian .theme_info{ }


.theme_list{margin-bottom:0.2rem; }
.theme_list li{ float: left; margin-bottom:0.2rem; width:100%;background:#2562e3 url(../images/themebj.png) no-repeat left bottom; background-size:100% auto; border-radius:0.1rem; box-shadow: 0 0 0.1rem #cccccc;}
.theme_list li a{ display: block; padding:0.2rem; color:#ffffff; height:100%; }
.theme_list li .ico{ height:1rem; }
.theme_list li .ico img{ display: block; height:100%; }
.theme_list li .ctit{ font-size:0.24rem; margin-top:0.2rem; }
.theme_list li .tit{ font-size:0.28rem; font-weight: bold; margin:0.15rem 0; }
.theme_list li .time{ background: url(../images/htime.png) no-repeat left center; padding-left:0.5rem; font-size:0.24rem; background-size:0.36rem 0.36rem;}




/*0524*/



.animated{opacity: 0;}

.nav li > a,.nav li > a::after,.nav li .sub a,.header .lang a,.btnlist li,.hmore,.hotlist li a,.hotlist li a:after,.headnews,.headnews .txt,.headnews .txt h3,.headnews .txt p,
.hnlist li,.msnav li a:after,.mslist li a,.mslist li .tit:after,.mslist li .state,.sparkle_list li,.sparkle_list li .num,.sparkle_list li .tit,.sparkle_list li .ico,
.dglist .swiper-slide .txt,.dglist .swiper-slide .txt h3,.dglist .swiper-slide .txt p,.nynav li a,.newslist li h2 a,.newslist li .more,.page a,.enav li,.exhibitorlist li,
.exhibitorlist li .txt h2,.exhibitorlist li .txt span,.download li a,.extu .swiper-slide,.extu .swiper-slide .txt,.paging a,.mstable td,.videolist .swiper-slide,.videolist .swiper-slide .img:before,.videolist .swiper-slide .tit,.schedule_list li a,.schedule_list li h2,.schedule_list li p
{transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
-moz-transition: 0.3s;
-webkit-transition: 0.3s;
}


.mclist li img,.exhibitorlist li img{
-webkit-transition: all .5s ease-in;
-o-transition: all .5s ease-in;
-ms-transition: all .5s ease-in;
-moz-transition: all .5s ease-in;}

.mclist li:hover img,.exhibitorlist li:hover img{
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);}


.delay2{-webkit-animation-delay:.2s;animation-delay:.2s; -moz-animation-delay:.2s;
-o-animation-delay:.2s;-ms-animation-delay:.2s;}
.delay3{-webkit-animation-delay:.4s;animation-delay:.4s; -moz-animation-delay:.4s;
-o-animation-delay:.4s;-ms-animation-delay:.4s;}
.delay4{-webkit-animation-delay:.6s;animation-delay:.6s; -moz-animation-delay:.6s;
-o-animation-delay:.6s;-ms-animation-delay:.6s;}
.delay5{-webkit-animation-delay:.8s;animation-delay:.8s;; -moz-animation-delay:.8s;
-o-animation-delay:.8s;-ms-animation-delay:.8s;}
.delay6{-webkit-animation-delay:1s;animation-delay:1s; -moz-animation-delay:1s;
-o-animation-delay:1s;-ms-animation-delay:1s;}